div.reviews-info-box
{
	padding:0.5em 1.117em;
	border-width: 1px;
	border-style: solid;
	line-height: 1.5em;
	margin-bottom:2em;
	zoom: 1;
}

.bx-html-editor .bxhtmled-toolbar-cnt{display: none;}
/* Header */
div.reviews-header-box
{
	font-size:1em; 
	padding:0.462em 1.117em;
	vertical-align:middle;
}
/* Link to forum */
div.reviews-link-box
{
	font-size:1em; 
	padding:0.462em;
	vertical-align:middle;
	margin-bottom: 1em;
}
/* Page navigation */
div.reviews-navigation-box
{
	padding:0 1.117em;
	border-top: 1px solid;
	border-bottom: 1px solid;
	line-height:1.5em;
	overflow: hidden;
	zoom:1;
}
div.reviews-navigation-bottom { 
	margin-top: 0;
	margin-bottom: 2em;
	border-top:none;
}
/* Topic posts table */
table.reviews-post-table
{
	width: 100%;
	line-height:1.5em;
	border-bottom: 1px solid #dadada;
	margin-bottom: 0.7em;
	padding: 1px 3px 1px 0;
	table-layout:fixed;
}

table.reviews-post-hidden {
	background: none repeat scroll 0 0 #E5F8E3 !important;
}

table.reviews-post-table thead td
{
	color: #7e7e7e; 
}

table.reviews-post-table thead td
{
	line-height: 30px;
}
table.reviews-post-table thead td, table.reviews-post-table tbody td div.reviews-text
{
	padding-top: 0.5em;
}
table.reviews-post-table thead td .message-post-date {
	padding-left: 7px;
	font-size: 0.85em;
}
table.reviews-post-table thead td .review-avatar {
	background-color: #ECEAEC;
	border: 1px solid #C4C4C4;
	float: left;
	height: 30px;
	margin-right: 0.5em;
	width: 30px;
}
table.reviews-post-table thead td .review-rating {
	float: right;
}

table.reviews-post-table thead td .review-rating.review-rating-react {
	display: flex!important;
}

table.reviews-post-table thead td .review-rating.review-rating-react .feed-post-emoji-icon-box {
	padding-top: 4px;
	height: 21px;
}

table.reviews-post-table thead td .review-rating.review-rating-react .feed-post-emoji-icon-item {
	margin-left: -7px;
}

table.reviews-post-table thead td .review-rating.review-rating-react .feed-post-emoji-text-item:hover {
	border-bottom: none;
}
table.reviews-post-table thead td .review-rating.review-rating-react .feed-post-emoji-icon-box {
	cursor: pointer;
}

table.reviews-post-table thead td .review-rating .rating-vote {
	line-height: 24px;
}
/* First Post Table */
table.reviews-post-first {}

/* Odd Post Table */
table.reviews-post-odd {}

/* Even Post Table */
table.reviews-post-even {}

/* Last Post Table */
table.reviews-post-last {
	margin-bottom:0;
}

/* Post Table Cell */
table.reviews-post-table td { padding: 0; vertical-align: top; }

/* Post Table: Post and Actions Cell */
table.reviews-post-table td.reviews-cell-post, table.reviews-post-table td.reviews-cell-actions { border-right-width: 1px; border-right-style: solid; }

/* Post Table: User Contacts and Actions Cell */
table.reviews-post-table td.reviews-cell-contact, table.reviews-post-table td.reviews-cell-actions { border-top-width: 1px; border-top-style: dashed; height: 1.5em; }

div.reviews-post-date, div.reviews-post-entry { padding:0.5em 1em 0.5em 1em; font-size:1em; font-weight:normal; }

div.reviews-post-date { border-bottom-width:1px; border-bottom-style: dashed; }

div.reviews-post-text { padding:0.5em 0; }
/* Post Table: Quote and Author Name Links*/
div.reviews-post-reply-buttons { 
	height:21px;
	padding:0;
	position:relative;
}
div.reviews-post-reply-buttons .reviews-button-small::before {
	content: '';
	background-color: #E0E0E0;
	display: inline-block;
	margin: 0 7px;
	height: 7px;
	line-height: 5px;
	width:1px;
}
div.reviews-post-reply-buttons .reviews-button-small:first-child::before {
	display: none;
}
table.reviews-post-table .reply-action-note {
	color: #777777;
	font-style: italic;
	line-height: 18px;
	font-size: 11px;
	display: inline-block;
	margin:2px;
}
table.reviews-post-table .reply-action-note:hover {
	text-decoration: none;
}
div.reviews-post-reply-buttons a {
	color: #969696;
	font-size: 11px;
	margin-left:2px;
	text-decoration: none;
}
div.reviews-post-reply-buttons a:hover {
	text-decoration: underline;
}

/* Post Attachments */
div.reviews-post-attachments { margin:1.5em 0;}
div.reviews-post-attachments label { font-weight: bold; padding-bottom:0.5em;}
div.reviews-post-attachment { padding-left: 0.5em;}

div.reviews-post-lastedit { padding:0.5em 0; font-style: italic;}
span.reviews-post-lastedit-user { font-weight: bold;}

div.reviews-user-info { padding:0.5em 1em 1.5em 1em; }

div.reviews-user-avatar { margin: 0.5em 0; }

div.reviews-user-status { margin-bottom: 0.5em; }

div.reviews-user-name span { font-size:1em; font-weight:bold; line-height:1.1em;}

span.reviews-vote-user a { text-decoration: none; vertical-align: top; font-size:1.1em;}

div.reviews-contact-links { padding:0.5em 1em 0.5em 1.5em; }

div.reviews-action-links { padding:0.5em 1.5em 0.5em 1em; text-align:right; }
div.reviews-action-links span {white-space: nowrap;}

div.reviews-post-entry { font-size:1em; padding-bottom:1em; height:100%;}

/*BBCode: List*/
div.reviews-post-entry ul, div.reviews-post-entry ol { padding:0.5em 0 0.5em 2em; }

div.reviews-post-entry table.forum-quote, div.reviews-post-entry table.forum-code { width: 95%; margin: 0.5em 0 0;}

table.forum-quote th, table.forum-code th {font-weight:bold; padding: 0.25em 1em; text-align:left;}
table.forum-quote td, table.forum-code td { padding:0.9em 1em 0; }

div.reviews-code-box
{
	font-family: "Consolas", "Monaco", "Courier New", Courier, monospace;
	font-size: 1em;
	width: 100%;
	overflow: auto;
	border-width:1px;
	border-style: solid;
	margin:0.5em 0;
}

div.reviews-code-box ol, div.reviews-code-box ol li, div.reviews-code-box ol li span { margin: 0; padding: 0; border: none; }

div.reviews-code-box ol { list-style: decimal; margin-left: 3em; padding:0.5em 0;}

div.reviews-code-box ol li
{
	list-style: decimal-leading-zero;
	list-style-position: outside !important;
	padding: 0 0.5em 0 1.5em !important;
	margin: 0;
	line-height: 1.5em;
}

/* Reply Form*/
div.reviews-reply-form
{
	border-style:solid;
	border-width:1px;
	line-height:1.5em;
	margin-bottom:1em;
}

div.reviews-reply-header
{
	font-size:1em; 
	padding:0.462em 1.117em;
	vertical-align:middle;
}

div.reviews-note-box {border-width:1px; border-style: solid; margin: 1.117em 0; padding: 0.4em 1.117em;}
div.reviews-reply-form div.reviews-note-box { margin: 1.117em;}
div.reviews-note-box ul {padding:0.3em 0 0.3em 2em; margin:0;}
div.reviews-note-box ul li {margin:0; padding:0;}

div.reviews-reply-fields { padding:0 1.117em 0.8em; }

div.reviews-reply-field { padding-bottom: 0.462em; margin-top: 0.462em; }

div.reviews-reply-field-title input, div.reviews-reply-field-desc input { width: 80%;}

div.reviews-reply-field-title label, div.reviews-reply-field-desc label, div.reviews-reply-field-tags label, div.reviews-reply-field-captcha-label label,
div.reviews-reply-field-lastedit-reason label {display: block;}

div.reviews-reply-field-user {width: 100%; /*IE Fix or zoom:1 */}

div.reviews-reply-field-author, div.reviews-reply-field-email { float:left; width:39%; }

div.reviews-reply-field-user-sep { width:2%; float: left;}

div.reviews-reply-field-author input, div.reviews-reply-field-email input { width:100%; }

div.reviews-reply-field-bbcode { line-height: 1.7em; zoom:1;}


div.reviews-bbcode-line { margin-right: 2em; float: left;}
div.reviews-smiles-line { white-space: nowrap; float: left; }
div.reviews-bbcode-line img, div.reviews-smiles-line img { border: 0;}
div.reviews-bbcode-line a, div.reviews-smiles-line a {vertical-align: middle;}

div.reviews-bbcode-line a
{
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 0.2em;
	background-position: center center; 
	background-repeat:no-repeat;
	display: block;
}
div.reviews-bbcode-line a, div.reviews-bbcode-line img, div.reviews-smiles-line a, div.reviews-smiles-line img { outline: none; }
div.reviews-bbcode-line select { float: left; margin-left:3px; padding:0px; height:20px;} 

/*BBCode Icons*/
a.reviews-bbcode-bold {background-image: url(images/bbcode/font_bold.gif);}
a.reviews-bbcode-italic {background-image: url(images/bbcode/font_italic.gif);}
a.reviews-bbcode-color {background-image: url(images/bbcode/font_color.gif);}
a.reviews-bbcode-underline{background-image: url(images/bbcode/font_underline.gif);}
a.reviews-bbcode-strike{background-image: url(images/bbcode/font_strike.gif);}
a.reviews-bbcode-url{background-image: url(images/bbcode/font_link.gif);}
a.reviews-bbcode-img{background-image: url(images/bbcode/font_image.gif);}
a.reviews-bbcode-video{background-image: url(images/bbcode/font_video.gif);}
a.reviews-bbcode-code{background-image: url(images/bbcode/font_code.gif);}
a.reviews-bbcode-quote{background-image: url(images/bbcode/font_quote.gif);}
a.reviews-bbcode-video{background-image: url(images/bbcode/font_video.gif);}
a.reviews-bbcode-list{background-image: url(images/bbcode/font_list.gif);}
a.reviews-bbcode-translit{background-image: url(images/bbcode/font_translit.gif);}

div.reviews-reply-field-tags { display: none; }
div.reviews-reply-field-tags input { width:80%; }

div.reviews-reply-field-lastedit-reason input { width: 80%;}

div.reviews-reply-field-captcha input { width: 180px;}

div.reviews-reply-field-settings input, div.reviews-uploaded-file input, div.reviews-reply-field-lastedit-view input { width:1.55em; height:1.55em; margin:0 0 0 -0.25em; vertical-align: middle; font-size:1em; }
div.reviews-reply-field-settings label, div.reviews-uploaded-file a, div.reviews-reply-field-lastedit label { vertical-align: middle; }

div.reviews-upload-file {margin-top: 0.262em;}
div.reviews-upload-file input {font-size:1.184em; }

div.reviews-reply-buttons { margin-top: 1em;}
div.reviews-reply-buttons button { padding:0 0.5em; font-size:1.184em; overflow: visible; /*IE paddings*/}

/* Utils */
div.reviews-clear-float { clear: both; }


/* Table Header, Reply Form Header, BBCode Icons Highlighting */
div.reviews-reply-header, div.reviews-bbcode-line a:hover, div.reviews-bbcode-line a:hover img { background-color: #e7e7e7; }

/* Table Cell Border */
div.reviews-info-box, div.reviews-reply-form { border-color: #e1e1e1;}

/* Table Cell, Info Box, Reply Form */
div.reviews-info-box, div.reviews-reply-form { background:#fbfbfb; }

div.reviews-post-date { background: #eaeaea; border-bottom: none; }

/* ---------------------------------------------------Text Color-------------------------------------------------- */

/* Header Box Right Links*/
div.reviews-header-box a:link, 
div.reviews-header-box a:visited, 
div.reviews-header-box a:active, 
div.reviews-header-box a:hover { color: #fff; }

.reviews-required-field { color: red; }

/* --------------------------------------------------Special Elements---------------------------------------------- */

div.reviews-header-box { color: #fff; background:#6c6c6c; border-color: #7a7a7a;}

/* Page navigation */
div.reviews-navigation-box { background:#fff; border-color: #e1e1e1; }

/*BBCode: Quote and Code*/
table.reviews-quote, table.reviews-code, div.reviews-code-box {  border-color: #c3c3c3; }
table.reviews-quote td, table.reviews-code td, div.reviews-code-box ol {background:#fff !important; color:#696969;}
table.reviews-quote th, table.reviews-code th, div.reviews-code-box {background:#e6e6e6 !important; color:#616161;}

div.reviews-note-box {border-color: #ffc85e; background: #fffdc7; }
/* --------------------------------------------------Icons---------------------------------------------- */
table.palette{border:1px solid gray; background-color:gray; border-collapse:collapse;}
table.palette td{border:1px solid gray; width:10px; height:10px; padding:0px; margin:0;}
table.palette td img{width:10px; height:10px; border:none; padding:0px; margin:0;}
/* Popups */
div.reviews-popup-postform {
	width:502px;
	padding:0px; 
	margin:0;
	overflow:hidden; 
	color:black;}
div.reviews-popup-postform table.reviews-popup {
	border:1px solid gray;
	width:500px;
	background-color:white; 
	font-size:1em;
	cursor:default;}
div.reviews-popup-postform table.reviews-popup td {
	font-size:1em;
	border:none;
	background-color:white; 
	font-size:1em;}
div.reviews-popup-postform table.reviews-popup thead td {
	font-weight:bold;
	padding:0.5em 0.5em 0.1em 0.8em;
	font-size:1.1em;
	text-align:left;}
div.reviews-popup-postform table.reviews-popup thead td div.close{
	cursor:pointer;
	cursor:hand;
	background-image: url('images/close.gif');
	background-position: center center;
	background-repeat:no-repeat;
	overflow:hidden;
	width:13px;
	height:13px;
	float:right;}
div.reviews-popup-postform table.reviews-popup tbody td {padding:1em;}
div.reviews-popup-postform table.reviews-popup tbody td div.reviews-field{width:100%;}
div.reviews-popup-postform table.reviews-popup tbody td div.reviews-field span.title{width:100%; display:block;}
div.reviews-popup-postform table.reviews-popup tbody td div.reviews-field input {width:95%;}
div.reviews-popup-postform table.reviews-popup tfoot td {padding:0.3em; text-align:center;}
/*/Popups */

div.reviews-smiles-line, div.reviews-smiles-line a, div.reviews-reply-field-bbcode div.reviews-reply-field-showsmiles{float:left;}
div.reviews-smiles-line span.reviews-smiles-item{display:block;float:left;border:none;margin:0;padding:0;overflow:hidden;}
div.reviews-smiles-line span.reviews-smiles-item a{text-decoration:none;border:none;float:left;margin-right:5px;}
div.reviews-smiles-line div.reviews-smiles-item{float:left;}
div.reviews-smiles-corrected{overflow:hidden;}
 div.reviews-reply-field.reviews-reply-field-settings > div:nth-child(1){display:none;}
 div.reviews-reply-field.reviews-reply-field-settings > div:nth-child(2){position: absolute;
    right: 15px;
    bottom: 60px;}
body.reviews-popup-body{padding:1.51em; font-size:0.75em;}
form.reviews-form{  margin: 0; }
div.reviews-text table.forum-quote {
	background: url("images/font_quote.gif") no-repeat scroll left top #F8F2D4;
	border-color: #EEE9CC;
	color: #4A483F;
}
div.reviews-text table.forum-quote thead {
	display: none;
}
div.reviews-text table.forum-code thead {
	display: table-cell;
}
div.reviews-text table.forum-quote, div.reviews-text table.forum-spoiler, div.reviews-text table.forum-code, div.reviews-text div.forum-code-box {
	border: 1px solid #dddddd;
	table-layout:fixed;
	padding: 3px;
	width: 100%;
}
div.reviews-text table.forum-quote td, div.reviews-text table.forum-spoiler td, div.reviews-text table.forum-code td,div.reviews-text  div.forum-code-box ol {
	color: #696969;
}
div.reviews-text table.forum-quote th, div.reviews-text table.forum-spoiler th, div.reviews-text table.forum-code th, div.reviews-text div.forum-code-box {
	font-weight:bold;
	text-align:left;
	color: #888;
}
div.reviews-text table.forum-code pre {
	overflow: auto;
	width:100%;
}
div.reviews-text table.forum-code td, div.reviews-text div.forum-code-box td{
	font-family: "Lucida Console", "DejaVu Sans Mono", Monaco, monospace;
	font-size:12px;
}
div.reviews-collapse {
	/*float: right;*/
	width:100%;
}
div.reviews-collapse a {
	line-height: 55px;
	margin-right: 30px;
	padding: 0.462em;
}
div.reviews-expanded {
	width: auto;
	float:right;
}

div.reviews-post-entry table.forum-quote {
	background: url("images/font_quote.gif") no-repeat scroll left top #F8F2D4;
	border-color: #EEE9CC;
	color: #4A483F;
}
div.reviews-post-entry table.forum-quote thead {
	display: none;
}
div.reviews-post-entry table.forum-code thead {
	display: table-cell;
}
div.reviews-post-entry table.forum-quote, div.reviews-post-entry table.forum-spoiler, div.reviews-post-entry table.forum-code, div.reviews-post-entry div.forum-code-box {
	border: 1px solid #dddddd;
	padding: 3px;
	width: 100%;
}
div.bx-edit-tab-inner table.bx-edit-table div.reviews-post-entry table.forum-quote td,
div.bx-edit-tab-inner table.bx-edit-table div.reviews-post-entry table.forum-code td
{
	background-color:transparent;
	padding: 0.9em 1em;
}
div.reviews-post-entry table.forum-quote td, div.reviews-post-entry table.forum-spoiler td, div.reviews-post-entry table.forum-code td,div.reviews-post-entry  div.forum-code-box ol {
	color: #696969;
}
div.reviews-post-entry table.forum-quote th, div.reviews-post-entry table.forum-spoiler th, div.reviews-post-entry table.forum-code th, div.reviews-post-entry div.forum-code-box {
	font-weight:bold;
	text-align:left;
	color: #888;
}
.reviews-actions .ilike-light .bx-ilike-right-wrap {
	margin-right: 2px;
}
.reviews-actions .ilike-light .bx-ilike-right {
	padding: 0px 1px 0 11px; font-size: 11px; line-height: 19px;
}
.reviews-actions .ilike-light .bx-ilike-text {
	padding: 0;
}
.reviews-post-reply-buttons .bx-rating span, .reviews-post-reply-buttons  .bx-rating a { color: #929292; font-size: 11px;}
/* autosave */
a.postFormAutosave {
	float: right;
	display:block;
	width:18px;
	height:18px;
	margin:0 -4px 0 0;
	position:relative;
	z-index:2;
}
.forum-notify-bar {
	width: 100%;
	height: 2em;
    background: #7700ff !importan;
	position:relative;
}
.forum-notify-close {
	display: block !important;
	height: 12px !important;
	margin: 3px 6px 0 0;
	padding: 0 !important;
	position: absolute !important;
	right: 5px !important;
	top: 5px !important;
	width: 12px !important;
}
.forum-notify-close a {
	background: url("/bitrix/js/main/core/images/panel/sprite04.png") no-repeat scroll -268px -243px transparent !important;
	display: block !important;
	height: 12px !important;
	width: 12px !important;
	cursor:pointer;
}
.forum-notify-text {
	color: #ffffff !important;
	margin: 0 !important;
	padding: 3px 20px 5px !important;
	text-align: center !important;
}
.forum-notify-text a.postFormAutorestore {
	position:relative;
	color: #ff0000;
	cursor:pointer;
	text-decoration:underline;
	margin-right: 9px;
	margin-top: 5px;
	z-index:2;
}
label.forum-upload-file-attach {
	text-decoration: underline;
	cursor: pointer;
}
a.reviews-form-switcher {
	padding: 15px 0;
	display: inline-block;
}

input[data-bx-role="attach-visibility"] {
	display: none;
}
div[data-bx-role="attach-form"] {
	display: none;
}
input[data-bx-role="attach-visibility"]:checked ~ div[data-bx-role="attach-form"] {
	display: block;
}
input[data-bx-role="attach-visibility"]:checked ~ label.forum-upload-file-attach {
	display: none;
}
[data-bx-act] [data-bx-description=show],
[data-bx-act=show] [data-bx-description=hide] {
	display: none;
}
[data-bx-act=show] [data-bx-description=show] {
	display: inline-block;
}


div > div.reviews-reply-buttons > input[type=submit], #REPLIERZZtHcontainer > a{display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: white;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 12px 15px;
    font-weight: 500;
    color: #7700FF;
    font-size: 20px;
    border: 2px solid #7700FF;
    text-align: center;}